body {
background: #42265e;
}

td {
	font: normal 14px Roboto, Arial;
	color: #FFFFFF;
}

h1, h2, h3, h4, h5 {

    color: #ff7f00;
    margin: 0px;
}


h1 {
    font-size: 35px;
}

h2 {
	/* font: normal tahoma, arial 24.45px;*/
   font-family: "Roboto",sans-serif;
	font-size: 1.4em;
	font-weight: 200;
	letter-spacing: -2px;
}

h3 {
    font-size: 14px;
}


a {

font: normal 14px Tahoma, Arial;
color: #a257e0;
text-decoration: underline;
}

a:hover {
	font: normal 14px Tahoma, Arial;
	color: #a257e0;
	text-decoration: none;

}

a.white-link-underline {
	text-decoration: underline;
	color: #FFFFFF;
	font-size:12px;
}

.white-text{
color: #ffffff;
text-decoration: none;

}
a.b1
{
font:  12px tahoma, Arial;
color: #fffea0;
text-decoration: none;
padding: 15px;
margin: 0px;

}
.p
{
padding: 0 50px 0 50px;
}
.p1
{
padding: 0 0 0 30px;
}
.p2
{
padding: 0px 0 0 0px;
}
.bg1
{
background: #42265e url(images/index_13.gif) top repeat-x;
}
.bg2
{
background: url(images/index_32.gif) top right no-repeat;
}
.bord
{
border: 2px solid #603788;
}
.menu 
{
color:#8c247b;
vertical-align:top;
height: 35px;
padding: 10px 0 0 20px;
}
.menu a
{
color:#8c247b;
font: bold 11px  tahoma, Arial;
text-decoration: none;
}


.blye-text-underline {
color: #a257e0;
text-decoration: underline;
}

.blye-text-regular {
/*color: #a257e0;
text-decoration: none;*/
	font-family: "Roboto",sans-serif;
	color: #a257e0;
    font-size: 2.0em;
    font-weight: 200;
    letter-spacing: -2px;
}

.yellow-text-regular {
color: #ffb400;
text-decoration: none;
}

.yellow-text-underline {
color: #ffb400;
text-decoration: underline;
}

.orange-text-regular {
color: #fe6b1d;
text-decoration: none;
}

.orange-text-underline {
color: #fe6b1d;
text-decoration: underline;
}
.broun-text-regular {
color: #de4e06;
text-decoration: none;
}

.broun-text-underline {
color: #de4e06;
text-decoration: underline;
}

.red-text-regular {
color: #e0a1ff;
text-decoration: none;
}

.red-text-underline {
color: #e0a1ff;
text-decoration: underline;
}
.black-text-regular {
color: #000000;
text-decoration: none;
}

.black-text-underline {
color: #000000;
text-decoration: underline;
}


.gray-text-underline{
color: #7c7c7c;
text-decoration: underline;
}
.gray-text-regular{
color: #7c7c7c;
text-decoration: none;
}

.green-text{
color: #a5b66e;
text-decoration: none;
}

.green-text-underline{
color: #a5b66e;
text-decoration: underline;
}


/****************  Inside Page  *********/

.insideHead {
	height:28px;
	padding:0px 0px 0px 5px;
	text-align:left;
	font:normal 18px Roboto, Arial;
	color:#ffffff;
	background-color:#543178;
	}
	
.insideHead span {
	color:#f47f00;
	}
.insideordernumber {
		
	background-color:#FFFFFF;
	
	text-align:left;
	}
.ordertext {
	height:44px;
	padding:0px 0px 0px 10px;
	font:bold 14px Roboto, Arial;
	color:#000000;
	vertical-align:middle;
	text-align:center;
	width:20%;
	}
.orderbox1 {
	font:bold 14px Roboto, Arial;
	border-bottom:4px solid #FFF;
	border-top:4px solid #FFF;
	border-left:2px solid #FFF;
	border-right:2px solid #FFF;
	background-color:#dac1ff;
	color:#000000;
	vertical-align:middle;
	width:20%;
	text-align:center;
	}
.space1 {
	height:10px;
	}
.selectprod {
	padding:12px 0px 12px 0px;
	height:36px;
	}
.selectprodtxt {
	color:ffffff;
	font:normal 14px Arial, Helvetica, sans-serif;
	vertical-align:middle;
	text-align:right;
	padding-right:10px;
	height:35px;
	}
.slectoption {
	width:200px;
	height:35px;
	}

.slectoptionlabel {
	color:#595959;
	vertical-align:middle;
	height:35px;
	font:normal 16px "Century Gothic", Arial;
	text-align:right;
	width:180px;
	}

/*.slectoption select{
background:url("images/arrow.gif " ) no-repeat scroll 100% 50% #F9F9F9;
width:200px;
box-shadow:none;
display:inline-block;
color:#595959;
margin:0;
padding-right:20px;
-moz-appearance:window;
    text-indent: 0.01px;
text-indent: 0.01px;
    text-overflow: " ";
vertical-align:middle;
height:35px;
font:bold 14px Roboto, Arial;
border:2px solid #e7e7e7;  /*Removes border*/
     /*-webkit-appearance: none;*/  /*Removes default chrome and safari style*/
     /*-moz-appearance: none;*/  /*Removes default style Firefox*/
/*}*/
.slectoption select{
 -webkit-appearence: none;
    -moz-appearence: none;
    appearance: none;
    text-indent: 0.01px;
    text-overflow: ”;
	width:250px;
	margin:0px 0px 5px 22px;
    background: url("images/arrow2.gif") no-repeat right center;
	background-color:#F9F9F9;
	vertical-align:middle;
height:35px;
font:bold 14px Roboto, Arial;
border:2px solid #e7e7e7;
}
#dropdown 
{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.slectoption2 {
	width:250px;
	height:35px;
	padding-bottom:5px;
	text-align:right;
	}


.slectoption2 select{
 -webkit-appearence: none;
    -moz-appearence: none;
    appearance: none;
    text-indent: 0.01px;
    text-overflow: ”;
	width:250px;
	margin:0px 0px 5px 22px;
    background: url("images/arrow2.gif") no-repeat right center;
	background-color:#F9F9F9;
	vertical-align:middle;
height:35px;
font:normal 14px "Century Gothic", Arial;
border:2px solid #e7e7e7;
}
.slectoption2 input{
	background-color: #F9F9F9;
	width:198px;
	box-shadow:none;
	display:inline-block;
	color:#595959;
	margin:0;
	text-indent: 0.01px;
	text-overflow: " ";
	vertical-align:middle;
	height:37px;
	font:normal 14px "Century Gothic", Arial;
	border:2px solid #e7e7e7;  /*Removes border*/
	-webkit-appearance: none;  /*Removes default chrome and safari style*/
	-moz-appearance: none;  /*Removes default style Firefox*/
}

select::-ms-expand {
    display: none; /* hide default arrow in IE10 */
}
select {
    width: 50%; /* Set width. Do not set height else it will fail in IE8-10. Use padding for height. */
    color: #333;
    font-weight: normal;
    font-size: 1em;
    line-height:1.2em;
    margin: 0 0 10px;
    padding: 6px 0; /* use this to set a specific height for your dropdown (DO NOT use the attribute 'height') */
    border: 0 none;
    cursor: pointer;
    text-indent: 0.01px;
    text-overflow: "";
    background: url('images/arrow.png') no-repeat 100% 4px #fff; /* add your own arrow image */
    *background-image:none; /* turn bg image for IE7 */
    background: url('images/arrow.png') no-repeat 100% 0px #fff; /* fallback bg image*/
    background: url('images/arrow.png') no-repeat 100% 0px, -webkit-linear-gradient(top, #fff, #9c9c9c);
    background: url('images/arrow.png') no-repeat 100% 0px, -moz-linear-gradient(top, #fff, #9c9c9c);
    background: url('images/arrow.png') no-repeat 100% 0px, -ms-linear-gradient(top, #fff, #9c9c9c);
    background: url('images/arrow.png') no-repeat 100% 0px, -o-linear-gradient(top, #fff, #9c9c9c);
    background: url('images/arrow.png') no-repeat 100% 0px, linear-gradient(top, #fff, #9c9c9c);
    -webkit-appearance: none; /* gets rid of default appearance in Webkit browsers*/
    -moz-appearance: none; /* Get rid of default appearance for older Firefox browsers */
    -ms-appearance: none; /* get rid of default appearance for IE8, 9 and 10*/
    appearance: none;
}




.displayarea {
	background-color:#FFFFFF;
	padding:10px 20px;	
	color:#42265e;
	}
.proddesc {
	text-align:left;
	font:normal 14px Roboto, Arial;
	color:#42265e;
	line-height:24px;
	}
.proddescHead {
	text-align:left;
	font:Bold 18pt Roboto, Arial;
	color:#42265e;
	padding-bottom:10px;
	}

/*********** Product Box ******************/
.prodBox {
	width:200px;
	height:230px;
	vertical-align:top;
	text-align:center;
	background-color:#FFFFFF;
	border:1px solid #aaaaaa;
	}
.prodBoximg {
	vertical-align:middle;
	text-align:center;
	}
.prodBoxHead {
	height:38px;
	background:url(images/bg_prodboxhead.png) repeat-x;
	background-color:#7d47b1;
	font:bold 16pt "Century Gothic", Arial;
	color:#ffffff;
	text-align:center;
	vertical-align:middle;
	text-transform:capitalize;
	}
.prodBoxbtn {
	vertical-align:middle;
	text-align:center;
	}
.prodBoxspace {
	width:20px;
	}
.detail_div {
	margin:0 auto;
	text-align:center;
	width:162px;
	padding-bottom:10px;
	}
#detail_btn {
	width: 162px; height: 48px; margin: 0px 0 0  0px;
}

a.detail_btn {
	background: url(images/btn_detail.png) 0 0; width: 162px; height: 48px; display: block; cursor: pointer;
}

a.detail_btn:hover {
	background-position: 0 -48px;
}

a.detail_btn:active {
	background-position: 0 -96px;
}
.placeorder_div {
	margin:0 auto;
	text-align:center;
	width:284px;
	padding-bottom:10px;
	}
#placeorder_btn {
	width: 162px; height: 54px; margin: 0px 0 0  0px;
}

a.placeorder_btn {
	background: url(images/btn_placeorder.png) 0 0; width: 284px; height: 54px; display: block; cursor: pointer;
}

a.placeorder_btn:hover {
	background-position: 0 -54px;
}

a.placeorder_btn:active {
	background-position: 0 -108px;
}


/**************** Shopping Cart *********************/

.cartheadL {
	width:3px;
	height:55px;
	text-align:left;
	}
.cartheadR {
	width:3px;
	height:55px;
	text-align:right;
	}
.cartheadRep {
	height:55px;
	background:url(images/cartheadRep.png) repeat-x;
	text-align:left;
	vertical-align:middle;
	}
.cartareaBox {
	padding: 10px 0;
	border:1px solid #dcdcdc;
}
.cartareah1 {
	width:262px;
}	
.cartareah2 {
	width:348px;
}
.cartareah3 {
	width:98px;
}	
.cartareah4 {
	width:110px;
}	

.cartareah1, .cartareah2, .cartareah3, .cartareah4 {
	text-align:left;
	font:bold 16px "Century Gothic", Arial;
	color:#575d5e;
	}
.cartareaD1 {
	width:224px;
	text-align:center;
	vertical-align:middle;
	padding:10px 20px;
}	
.cartareaD2 {
	width:348px;
	
	padding:10px 0;
}
.cartareaD3 {
	width:98px;
	padding:10px 0;
}	
.cartareaD4 {
	width:110px;
	padding:10px 0;
}	
.cartareaD5 {
	padding:10px 0;
}

.cartareaD1, .cartareaD2, .cartareaD3, .cartareaD4, .cartareaD5{
	text-align:left;
	vertical-align:top;
	font:bold 16px "Century Gothic", Arial;
	color:#575d5e;
	}
.cartareaD1 img {
	padding:5px;
	border:1px solid #999999;	
}
.cartareaD2heading {
	font:bold 16px "Century Gothic", Arial;
	color:#575d5e;
}
.cartareaD2detail {
	font:normal 14px "Century Gothic", Arial;
	color:#575d5e;
	line-height:30px;
}
.cartareaD2detail span {
	padding:5px;
	font:normal 14px "Century Gothic", Arial;
	color:#8a8a8a;
}

.cartareaShipMethod {
	padding:20px;
	text-align:left;
	vertical-align:top;
	font:normal 14px "Century Gothic", Arial;
	color:#575d5e;
	}
.cartareaShipMethod {
	padding:20px;
	text-align:left;
	vertical-align:top;
	width:210px;
	font:normal 14px "Century Gothic", Arial;
	color:#575d5e;
	}
	
.cartareaShipMethod h1{
	font:normal 24px "Century Gothic", Arial;
	color:#a257e0;
	}
.cartareaShipMethod h2{
	font:normal 30px "Century Gothic", Arial;
	color:#a257e0;
	}
.cartareaShipZipcode {
	border-bottom:1px solid #dcdcdc;
	padding-bottom:10px;
	}
.cartareaShipdonation {
	width:660px;
	padding-left:20px;
	}
.cartareaShipdonation h2{
	font:normal 30px "Century Gothic", Arial;
	color:#a257e0;
	padding:10px 0px 20px 0px;
	}
.cartareaShipdonation p{
	font:normal 14px "Century Gothic", Arial;
	color:#575d5e;
	line-height:20px;
}
.cartdonBox {
	vertical-align:top;
	text-align:left;
	padding:10px 50px 10px 0px;
	}
.cartdonBoxL {
	vertical-align:top;
	text-align:left;
	width:70%;
	min-height:50px;
	padding:5px;
	border:1px solid #999999;
	}
.cartdonBoxR {
	vertical-align:top;
	text-align:left;
	min-height:50px;
	width:30%;
	padding:5px;
	border-right:1px solid #999999;
	border-top:1px solid #999999;
	border-bottom:1px solid #999999;
	}
.cartshipTotal {
	vertical-align:top;
	text-align:left;
	padding:10px 50px 10px 0px;
	
	}
	
.carttotalheading {
	vertical-align:top;
	text-align:right;
	font:bold 16px "Century Gothic", Arial;
	color:#575d5e;
	line-height:30px;
}
.carttotalheading span {
	vertical-align:top;
	text-align:right;
	padding-left:20px;
	font:normal 16px "Century Gothic", Arial;
	color:#575d5e;
	line-height:30px;
}

.cartTotal {
	font:bold 24px "Century Gothic", Arial;
	color:#a257e0;
	vertical-align:top;
	text-align:right;
	line-height:30px;
	padding:10px 0;
	}
.cartTotal span{
	font:normal 24px "Century Gothic", Arial;
	color:#575d5e;
	vertical-align:top;
	text-align:right;
	line-height:30px;
	padding:10px 0;
	}
	
/***************** login pg ******************/
.loginexistUserH {
	padding:0 0 10px 0;
	text-align:left;
	vertical-align:top;
	font:normal 14px "Century Gothic", Arial;
	color:#575d5e;
	}
	
.loginexistUserH h1{
	font:normal 24px "Century Gothic", Arial;
	color:#a257e0;
	}
.loginexistuser {
	text-align:left;
	vertical-align:top;
	padding:20px;
	background-color:#e9d0f5;
	border:1px solid #e1c0f1;
	}
.loginlabel {
	color:#595959;
	vertical-align:middle;
	height:35px;
	font:normal 16px "Century Gothic", Arial;
	text-align:right;
	width:80px;
	}
.loginexistuser2 {
	width:100px;
	height:35px;
	padding-left:5px;
	text-align:left;
	}


.loginexistuser input{
	background-color: #F9F9F9;
	width:190px;
	box-shadow:none;
	display:inline-block;
	color:#666666;
	margin:0;
	text-indent: 0.01px;
	text-overflow: " ";
	vertical-align:middle;
	height:37px;
	font:normal 14px "Century Gothic", Arial;
	border:2px solid #e7e7e7;  /*Removes border*/
	-webkit-appearance: none;  /*Removes default chrome and safari style*/
	-moz-appearance: none;  /*Removes default style Firefox*/
}

.loginnewuser {
	text-align:left;
	vertical-align:top;
	padding:10px;
	width:48%;
	background-color:#fff;
	border:1px solid #e0e0e0;
	}
.loginnewuser h2 {
	color:#595959;
	vertical-align:top;
	height:35px;
	font:normal 16px "Century Gothic", Arial;
	text-align:left;
	letter-spacing:0.25px;
	}

.loginnewuser input{
	background-color: #F9F9F9;
	width:250px;
	box-shadow:none;
	display:inline-block;
	color:#666666;
	margin:0;
	text-indent: 0.01px;
	text-overflow: " ";
	vertical-align:middle;
	height:37px;
	font:normal 14px "Century Gothic", Arial;
	border:2px solid #e7e7e7;  /*Removes border*/
	-webkit-appearance: none;  /*Removes default chrome and safari style*/
	-moz-appearance: none;  /*Removes default style Firefox*/
}
.loginnewuser select{
 -webkit-appearence: none;
    -moz-appearence: none;
    appearance: none;
    text-indent: 0.01px;
    text-overflow: ”;
	width:250px;
	margin:0px 0px 5px 22px;
    background: url("images/arrow2.gif") no-repeat right center;
	background-color:#F9F9F9;
	vertical-align:middle;
height:35px;
font:normal 14px "Century Gothic", Arial;
border:2px solid #e7e7e7;
}
.loginnewuserCheck {
	text-align:left;
	}
.loginnewuserCheck input{
	width:30px;
	vertical-align:middle;
height:30px;
font:normal 14px "Century Gothic", Arial;

}

/*************** payment box **********************/

.paymentbox {
	text-align:left;
	vertical-align:top;
	padding:20px 80px;
	background-color:#FFFFFF;
	}




.paymentselect {
	text-align:left;
	vertical-align:top;
	padding:10px 0 4px 0;
	width:100px;
	background-color:#e9d0f5;
	}
	
.paymentselect select{
 -webkit-appearence: none;
    -moz-appearence: none;
    appearance: none;
    text-indent: 0.01px;
    text-overflow: ”;
	width:140px;
	margin:0px 0px 5px 22px;
    background: url("images/arrow2.gif") no-repeat right center;
	background-color:#F9F9F9;
	vertical-align:middle;
height:35px;
font:normal 14px "Century Gothic", Arial;
border:2px solid #e7e7e7;
}
.paymentcardNo {
	text-align:left;
	vertical-align:top;
	padding:10px;
	width:230px;
	background-color:#fff;
	}
.paymentcardNo input{
	background-color: #F9F9F9;
	width:200px;
	box-shadow:none;
	display:inline-block;
	color:#666666;
	margin:0;
	text-indent: 0.01px;
	text-overflow: " ";
	vertical-align:middle;
	height:37px;
	font:normal 14px "Century Gothic", Arial;
	border:2px solid #e7e7e7;  /*Removes border*/
	-webkit-appearance: none;  /*Removes default chrome and safari style*/
	-moz-appearance: none;  /*Removes default style Firefox*/
}
.paymentcscCode {
	text-align:left;
	vertical-align:top;
	padding:10px;
	width:230px;
	background-color:#fff;
	}
.paymentcscCode input{
	background-color: #F9F9F9;
	width:60px;
	box-shadow:none;
	display:inline-block;
	color:#666666;
	margin:0;
	text-indent: 0.01px;
	text-overflow: " ";
	vertical-align:middle;
	height:37px;
	font:normal 14px "Century Gothic", Arial;
	border:2px solid #e7e7e7;  /*Removes border*/
	-webkit-appearance: none;  /*Removes default chrome and safari style*/
	-moz-appearance: none;  /*Removes default style Firefox*/
}

/*************** My Account **********************/
.shipMethodselect {
	padding:20px;
	text-align:left;
	vertical-align:top;
	width:210px;
	font:normal 14px "Century Gothic", Arial;
	color:#575d5e;
	}
.shipMethodselect select{
 -webkit-appearence: none;
    -moz-appearence: none;
    appearance: none;
    text-indent: 0.01px;
    text-overflow: ”;
	width:190px;
	margin:0px 0px 5px 22px;
    background: url("images/arrow2.gif") no-repeat right center;
	background-color:#F9F9F9;
	vertical-align:middle;
height:35px;
font:normal 14px "Century Gothic", Arial;
border:2px solid #e7e7e7;
}

.blktxt {
	font: normal 14px Roboto, Arial;
	color: #000;
}
.graytxt {
	font: normal 14px Roboto, Arial;
	color:#595959;
}

.myacchead {
	text-align:left;
	vertical-align:middle;
	font:normal 18px "Century Gothic", Arial;
	color:#a257e0;
	}
.myacchead h1{
	font:normal 24px "Century Gothic", Arial;
	color:#a257e0;
	}